Bug 63355 - 0.1.5-3 broke gphoto2
0.1.5-3 broke gphoto2
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: gphoto2 (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-04-12 17:54 EDT by Alexander Larsson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 02:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2002-04-12 17:54:22 EDT
My camera (Canon Digital IXUS) works perfectly with gphoto2 and libusb 0.1.5-2.
But if i upgrade to 0.1.5-3 it completely fails to detect my camera.
The camera is visible in /proc/bus/usb/devices, but when gphoto tries to look
for it (with right vendorid and product id, i checked with gphoto2 --debug) it
claims it's not there.

This is probably related to bug 63196
Comment 1 Tim Waugh 2002-04-12 18:00:57 EDT
I see the same thing.  Investigating.
Comment 2 Tim Waugh 2002-04-12 18:14:10 EDT
A rebuild of gphoto2 fixes this for me.  Do you see the same?
Comment 3 Tim Waugh 2002-04-15 02:49:08 EDT
Should be fixed by gphoto2-2.0-3.
Comment 4 Alexander Larsson 2002-04-15 10:12:36 EDT
Yes. It works fine now.

Note You need to log in before you can comment on or make changes to this bug.